Quick Moonshell question

Discussion in 'NDS - Emulation and Homebrew' started by Blaze163, Aug 21, 2010.

  1. Blaze163
    OP

    Blaze163 The White Phoenix's purifying flame.

    Member
    3,769
    789
    Nov 19, 2008
    Coventry, UK
    The short version, can Moonshell 1.71 make use of DPG4 files, or is my download site of choice accurate when it claims only Moonshell 2 can handle them?
     
  2. Warrior522

    Warrior522 "In all things, balance."

    Member
    826
    65
    Jul 21, 2010
    United States
    Similar question: What type of DPG can Moonshell .6 run?
     
  3. jurassicplayer

    jurassicplayer Completionist Themer

    Member
    4,342
    478
    Mar 7, 2009
    United States
    Pantsuland
    I actually have no idea (xD my main thing is MS2) and that is a random version to use...
     
  4. Overlord Nadrian

    Overlord Nadrian Banned

    Banned
    6,671
    10
    Jul 28, 2008
    Belgium
    Riviera
    It's not as random as you think, really. It's the version of Moonshell which the Supercard DSONE(i)'s original menu was based on.

    I have no clue as to what DPG files it can play, although I think I remember reading DPG1 an DPG2.
     
  5. haddad

    haddad GBAtemp Advanced Maniac

    Member
    1,519
    16
    Aug 12, 2010
    Canada
    Isent moonshell 2.10 the newest version?
     
  6. jurassicplayer

    jurassicplayer Completionist Themer

    Member
    4,342
    478
    Mar 7, 2009
    United States
    Pantsuland
    The newest version will be supposedly released in the next couple of days (from Moonlight's original twitter post)...for now the current release is Moonshell2 Child Zwai Beta.